/* slider */
.housing-divided .default-slider .bg-image {
  padding-bottom: 75%;
}
.main-box-section {
    padding: 0 100px;
}
.main-box-section h3 {
  margin: 20px 0;
  text-align: center;
  font-family: "IvyMode-Thin", Arial, Helvetica, sans-serif;
}
.pb-100{
	padding-bottom: 100px;
}
.hero-slider-item-text-content a:hover {
  text-decoration: unset;
}
@media (min-width: 1200px) {
  .housing-divided-container .bg-image {
    height: auto;
  }
}

img.mono {
  vertical-align: bottom;
}

/* popup form */
.Click-here {
  cursor: pointer !important;
  /* background-image: linear-gradient(190deg, #f83600 0%, #fee140 100%); */
  color: #fff;
  width: 180px;
  /* text-align: center; */
  font-size:16px;
  /* padding: 18px 0; */
  /* margin: 0 auto; */
  transition:background-image 3s ease-in-out;
}
.Click-here:hover{
  transition:background-image 3s ease-in-out;
  /* background-image: linear-gradient(90deg, #fee140 0%, #f83600 100%); */
}
.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}

.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}
.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 600px;
  margin: 30px auto;
  max-width: 97%;
}
.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}
.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.close-btn {
  position: absolute;
  right: 0;
  top: -30px;
  cursor: pointer;
  z-index: 99;
  font-size: 30px;
  color: #fff;
}
.custom-model-wrap h2 {
  text-align: center;
  font-size: 40px;
  color: #000;
}
.custom-model-wrap input, .custom-model-wrap textarea {
  width: 100%;
  margin: 10px 0;
  padding: 15px 0px 20px 15px;
  border: 1px solid #ddd;
cursor: pointer !important;
}
.custom-model-wrap button {
  background: #1f2021;
  border: none;
  padding: 15px 25px;
  color: #fff;
  font-size: 16px;
}

li.Click-here {
text-align: center;
}
.font-size h2 {
font-size: 4.2rem;
}
.d-moblie{
display: block;
}

#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  visibility: hidden;
}

#error_data {
  color: red;
  font-size: 14px;
  margin: 0px 0px 10px;
  line-height: normal;
}

@media screen and (min-width:800px){
    .custom-model-main:before {
      content: "";
      display: inline-block;
      height: auto;
      vertical-align: middle;
      margin-right: -0px;
      height: 100%;
    }
}
@media screen and (max-width:799px){
  .custom-model-inner{margin-top: 45px;}
}
@media screen and (min-width:1440px) and (max-width:1600px){
  .ccm-custom-style-container img {
    width: auto;
  }
  iframe {
    height: 550px;
    width: 650px;
  }
  .height-5 .spacer.spacer-lg {
    height: 5rem;
  }
  .spacer-original {
    height: 4.5rem;
  }
}
@media (min-width:1024px) and (max-width:1440px){
  .img-height img.img-fluid {
    max-width: 120%;
  }
  iframe{
    width: 700px;
  }
  .interior h3 {
    font-size: 30px;
  }
  .font-h2 h2 {
    font-size: 72px;
  }
}
@media (min-width:1024px) and (max-width:1300px){
  .Click-here {
    cursor: pointer !important;
    /* background-image: linear-gradient(190deg, #f83600 0%, #fee140 100%); */
    color: #fff;
    width: 100px;
    /* text-align: center; */
    font-size: 16px;
    /* padding: 18px 0; */
    /* margin: 0 auto; */
    transition: background-image 3s ease-in-out;
  }
}
@media (min-width:768px) and (max-width:1024px){
  li.Click-here {
    text-align: justify !important;
  }
  .font-size h2 {
    font-size: 2.2rem !important;
  }
  .about-text .col-lg-4.col-md-5.offset-md-1 {
    flex: 0 0 70%;
    max-width: 70%;
  }
  .footer-bottom .container-fluid *{
    line-height: 3rem;
  }
  .service-card-table .texts p {
    font-size: 16px;
  }
  .custom-5-4 .texts p {
    max-width: 100%;
  }
  iframe{
    width: 500px;
  }
  .architecture h3, .interior h3 {
    font-size: 17px;
  }
  .contents.main-box-section.architech-padding,
  .contents.main-box-section.interior-padding,
  .contents.main-box-section.landscape-padding {
    padding: 0 50px;
  }
  .font-h2 h2 {
    font-size: 64px;
  }
}
@media (max-width: 767px){
  .menu-container {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 10rem;
  }
  .open-menu .menu-container .texts {
    margin-top: 100px;
  }
}
@media only screen and (max-width:767px){
  .navigation-right .d-flex.justify-content-lg-end.justify-content-center.align-items-center.relative {
      align-items: unset !important;
      justify-content: unset !important;
  }

  .navigation-right button.menu-open-close {
      position: relative;
      right: -45px;
  }
  .hero-slider-item-text-content h1{
      font-size: 40px;
  }
  .hero-slider-item-text {
      padding-bottom: 30px;
  }
  .hero-slider-item .bg-image img {
      bottom: 0;
      height: 100%;
      left: 0;
      object-fit: cover;
      object-position: center;
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
  }
  .home-project-text p strong{
      font-size: 20px;
      line-height: 30px;
      letter-spacing: 1px;
  }
  .home-project-text p {
      font-size: 14px;
      line-height: 24px;
      letter-spacing: 1px;
  }
  .custom-box-social .col-md-4 {
      width: 50%;
      float: left;
  }
  .custom-box-social .service-card-table {
      margin-left: 0;
      margin-right: 0;
      padding: 20px;
  }
  .custom-box-social .service-card-table .texts p {
      font-size: 15px;
      line-height: 25px;
      letter-spacing: 1px;
  }
  .texts h2, .texts .h2,
  .ccm-custom-style-content23-752 h2 {
      font-size: 30px;
  }
  .d-moblie{
      display: none;
  }
  .texts p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
  }
  .animation .btn-icon-right .arrow{
    opacity: 1 !important;
  }
  .about-text a span.arrow {
    margin-left: 20px;
  }
  .ccm-custom-style-content12-447.from-95 a span.arrow {
    margin-left: 20px;
  }
  .footer h3 {
    font-size: 30px;
    line-height: 40px;
  }
  .footer .footer-card {
      margin: 10px;
  }
  .footer-bottom-left {
      padding: 0;
  }
  .subpage-header h1 {
    font-size: 30px;
  }
  .main-box-section h3 {
    font-size: 20px;
  }
  .footer-bottom-right .scrolltop a{
    margin-bottom: 50px;
  }
  .footer-bottom .container-fluid * {
    font-size: 13px;
    letter-spacing: 0;
  }
  .about-page .padding-mobile {
    padding: 0;
  }
  .m-mt-20{
    margin-top: 20px;
  }
  .contents.main-box-section.architech-padding,
  .contents.main-box-section.interior-padding,
  .contents.main-box-section.landscape-padding {
    padding: 0 15px;
  }
  .career-page .texts h1, .career-page .texts .h1,
  .contact-page .texts h1, .contact-page .texts .h1{
    font-size: 30px;
    margin-top: 30px;
  }
  .ccm-custom-style-container img.w-100 {
    width: 300px !important;
    float: right;
  }
  #form-218_fields_resume.file-line {
    font-size: 15px;
  }
}
@media (min-width: 425px) and (max-width: 768px){
  iframe {
      width: 400px;
  }
  .architecture h3, .interior h3 {
    font-size: 17px;
  }
  .landscape-padding h3 {
    font-size: 26px;
  }
}
@media (min-width:320px) and (max-width:425px){
  li.Click-here {
    text-align: justify !important;
  }
  .custom-5-4 .texts p {
    max-width: 100%;
  }
  .height-low .spacer.spacer-lg {
    height: 0rem;
  }
  article.texts.texts-small.about-text2 p {
    padding: 0 20px 0 20px;
  }
  iframe {
    width: 370px;
  }
  .subpage-header {
    padding-bottom: 4rem;
  }
  .logo-left nav.logo {
    margin-left: -130px;
    margin-top: 10px;
  }
}
@media screen and (min-width: 320px) and (max-width: 375px){
  iframe{
    width: 340px;
  }
  .architecture h3, .interior h3 {
    font-size: 17px;
  }
  .subpage-header {
    padding-bottom: 4rem;
  }
  .landscape h3 {
    font-size: 22px;
  }
}
@media screen and (max-width: 320px){
  iframe{
    width: 280px;
  }
  .architecture h3, .interior h3 {
    font-size: 17px;
  }
}

